.node-type-news-article .content .pane-node-title h2 {line-height:1.1; font-family:"Source Serif Pro",serif;}
div.pane-node-body p.caption, div.pane-node-body div.caption p {font-size:16px!important; font-style:italic; line-height:1.4!important; text-decoration:none; margin-left:20px;}
div.pane-node-body p {color:#000;}

.node-type-news-article .content .views-field-field-page-author {font-style:normal; color:#8c1515; margin:20px 0 40px; font-size:1.1em;}
.panel-pane.pane-entity-field.pane-node-field-teaser {font-size:21px; line-height:1.5; font-style:italic; color:#000;}
.node-type-news-article .content .general-right .view-id-news_center .views-field-field-description {font-size:.83em;}

/* Cards */
.card-related-link {width:100%; background-size:cover!important; margin-bottom:16px;}
.card-related-link a {border :#f3f1eb solid 5px; background:rgba(0,0,0,0.2); height:74px; color:#fff; font-weight:bold; display:flex; justify-content:center; flex-direction:column; text-align:center; padding:8px; font-size:15px; text-shadow:0 0 2px rgba(0, 0, 0, .9), 0 0 6px rgba(0, 0, 0, .9);}
.card-related-link a:hover {background:rgba(0,0,0,.4);}
#card-related-covidhub {background:url(https://www6.slac.stanford.edu/sites/www6.slac.stanford.edu/files/card-related-covidhub.jpg) #000 center center no-repeat;}

/* Tags */
.general-right .pane-node-terms-misc {background:#fff; padding:0;}
.general-right .pane-node-terms-misc .pane-title {font-size:18px;}
.general-right .pane-node-terms-misc .pane-content a {border:#8c1515 solid 1px; border-radius:4px; display:inline-block; padding:3px 6px; font-size:14px; line-height:1.1; margin:0 2px 8px;}
.general-right .pane-node-terms-misc .pane-content a:hover {background:#8c1515; color:#fff;}
.pane-node-terms-misc .pane-content {color:#fff;}

.node-type-news-article .content .pane-back-links {text-align:right;}
.node-type-news-article .file-image .content {padding-top:0;}

@media only screen and (min-width: 1200px) {
.node-type-news-article .content .views-field-field-page-author, .node-type-news-article .content .pane-node-created {font-size:20px;}
.node-type-news-article .content .pane-node-body p {line-height:1.6;}
.node-type-news-article .content .general-right .view-id-news_center .views-field-field-description {font-size:15px; color:#444;}
}

@media only screen and (min-width:720px) {
.node-type-news-article .content .pane-node-title h2 {font-size:38px;}
.node-type-news-article .content .pane-node-field-subheadline .field-name-field-subheadline {font-size:24px;}
}

@media only screen and (max-width:719px) {
.node-type-news-article .content .pane-node-title h2 {font-size:26px;}
.panel-pane.pane-entity-field.pane-node-field-teaser {font-size:17px;}
}

.node-type-news-article p em {
    font-size: 18px !important;
}

.node-type-news-article .paragraph-type--simple div.caption p {
  font-size: 16px !important;
  font-style: italic;
  line-height: 1.4!important;
  text-decoration: none;
  margin-left: 20px;
}